@import url("../Lucid/style.css");
/*
Theme Name: Lucid-child
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.5
Description: 2 Column theme from Elegant Themes
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Lucid
*/
li.slide, .flexslider .slides {
	height: auto !important;
}
/* Main */
body {
	background: url(images/draw-rigth.png) no-repeat top right, url(images/draw-lefth.png) no-repeat top left, url(images/top-header-background.png) no-repeat top center;
	background-size:auto, auto, 100% auto;
}
#main-area {
	background-color: transparent;
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 60px;
}

/* Menu top */

#second-menu > ul > li > a:hover {
	background-color: #65bee0 !important;
}

#second-menu ul ul li a {
	background-color: #65bee0 !important;
}

#second-menu ul.nav li ul {
	background-color: #65bee0 !important;
}
/*Slider Home */

#carousel-recent .flex-direction-nav a.flex-next:hover, #home-recent-products-slider .flex-direction-nav a.flex-next:hover {
	background-image: url(images/right-arrow_hover.png);
}

#carousel-recent .flex-direction-nav a:hover, #home-recent-products-slider .flex-direction-nav a:hover {
	background-color: #65bee0 !important;
}

#carousel-recent .flex-direction-nav a.flex-prev:hover, #home-recent-products-slider .flex-direction-nav a.flex-prev:hover {
	background-image: url(images/left-arrow_hover.png);
}

#carousel-recent .flex-direction-nav a:hover, #home-recent-products-slider .flex-direction-nav a:hover {
	-ms-transform: scale(1.4);
	-o-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
}
#carousel-recent .flex-prev:before, #home-recent-products-slider .flex-prev:before, #carousel-recent .flex-next:before, #home-recent-products-slider .flex-next:before{
	background:none;
}

#carousel-recent .flex-direction-nav a.flex-prev, #home-recent-products-slider .flex-direction-nav a.flex-prev {
	left: 0;
	background: #fff url("images/left-arrow.png") no-repeat 21px center;
}

#carousel-recent .flex-direction-nav a.flex-next, #home-recent-products-slider .flex-direction-nav a.flex-next {
	right: 0;
	background: #fff url("images/right-arrow.png") no-repeat 25px center;
}

#carousel-recent .flex-direction-nav a, #home-recent-products-slider .flex-direction-nav a {
	position: absolute;
	text-indent: -9999px;
	top: 50%;
	margin-top: -30px;
	width: 60px;
	height: 60px;
	display: block;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	display: none;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}


.slide-carousel img, .slide-slider img{
	height:auto !important;
	
}

.slide-carousel img{
	height:auto !important;
	width:135px !important;
	padding: 10px 0px;
	
}
.slide-carousel img:hover{
	cursor: pointer;
}
#carousel-recent .slides{
	height:97px;
}
#carousel-recent .flex-active-slide{
	background:#65BEE0;
}

#carousel-recent .slides li{
	height:97px;
	border-right: solid 1px #DCDCDC;
}
#carousel-recent .slides li:nth-of-type(4n+4){
	padding-right:1px;
	border-right: solid 0px #DCDCDC;
}
#home-recent-products-slider {
	border: solid 1px #DCDCDC;
}
#carousel-recent {
	border: solid 1px #DCDCDC;
}


#home-recent-products-slider li{
	width:100%;
	height:auto;
}
#home-recent-products-slider a{
	text-decoration:none;
}
#home-recent-products-slider{
	margin-bottom:0px;
}

.slide-title {
	text-align: center;
	padding: 10px 0px;
	text-decoration: none;
}
/* Pdf make */

#nav_menu-2 .sub-menu li:after {
	*content: url(http://kupsanit.pl/wp-content/themes/Lucid-child/images/PDF_icon.png);
} 

#nav_menu-2 .sub-menu li:hover {
	cursor:pointer;
} 
/* Slider Header */ 
#featured{
	margin:0px;
}
#featured .flex-direction-nav a:hover, #video-slider-section .flex-direction-nav a:hover {
	background-color: #65bee0 !important;
}
#featured  .flex-next:before{
	background:none;

}

li.slide,
.flexslider .slides {
	height: 368px;
}

.flexslider img {
	height: 100%;
	margin: 0 auto;
}

span.post-meta {
	background: #65BEE0 !important;
}

#featured_section .active-slide .post-meta,
 #featured_section .switcher_hover .post-meta,
 .et_tab_link_hover .post-meta {
	background: #A6C835 !important;
}

#second-menu ul li.current_page_item a,
#second-menu ul li a:hover {
font-weight: 600;
}

.home-products {
	display: inline-block;
	width: 297px;
	background: #f9f9f9;
}
/* Product lists */

h3.main-title {
	background-color: #65BEE0 !important;
	border: 1px solid rgba(0, 133, 245, 0.46) !important;
}

.list-title{
	position: relative;
	top: -32px;
	left: -1px;
	font-family: 'Open Sans Condensed', Arial, sans-serif;
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.2);
	padding: 8px 11px;
	background-color: #65bdef;
	-moz-box-shadow: inset 0 0 10px rgba(0,133,245,0.1);
	-webkit-box-shadow: inset 0 0 10px rgba(0,133,245,0.1);
	box-shadow: inset 0 0 10px rgba(0,133,245,0.1);
}
.product-list{
	border: 1px solid #e5e5e5;
	position: relative;
	margin-bottom: 30px;
}

.product-list:after{
	content: '';
	position: absolute;
	height: 7px;
	bottom: -7px;
	left: 0;
	background: url(images/shadow2.png) no-repeat top center;
	width: 100%;
}

#home-product-center{
	margin-left: 30px;
	margin-right: 30px;
}

.product-thumb{
	display: inline-block;
	vertical-align: middle;
}

.product-text{
	display: inline-block;
	margin-left: 10px;
	width: 189px;
	hyphenate-limit-chars: auto 3;
}

.product-item{
	max-height: 70px;
	height: 70px;
	background-color: #f9f9f9;
	padding:13px;
	border-bottom: 1px solid #e5e5e5;
}
.product-list a {
	color: #4c4c4c;
}

#introduction {
	padding: 19px;
	padding-top: 34px;
	width: 600px;
	display: inline-block;
}

.introduction-text {
	padding-top: 21px;
}

#featured_section {
	margin: -59px 0 10px;
}

#home-product-list {
	margin-top:15px;
}

#nav_menu-2 .sub-menu {
	padding-left: 35px;
}

#nav_menu-2 a[href*='.pdf']:before {
	content: url(images/pdf.png);
}

#nav_menu-2 .sub-menu a {
	font: 0/0 a;
	padding-top: 1px;
	width: 2px;
}
/*
.home #left-area {
	width: 100%
}/*

.widget li {
	background: url(http://kupsanit.pl/wp-content/themes/Lucid/images/widget-blue-bullet.png) no-repeat 16px 14px;
}

#nav_menu-2 #menu-item a {
	padding-top: 9px;
	padding-bottom: 9px;
}
/*
#sidebar {
	float: right;
}

#section-1 #sidebar {
	display: inline-block;
	float: right;
	width: 297px;
}
#section-1 {
	height: 100%;
	width: 100%;
	display: inline-block;
	position: inherit;
}
.home #sidebar {
	padding-top: 13px !important;
}*/

.recent-category_widget .thumb a img {
	max-width: 75px;
	}
	
.recent-category_widget .meta-info {
	display: none;
}

#nav_menu-2 .sub-menu a:after {
	content: url(http://kupsanit.pl/wp-content/themes/Lucid-child/images/PDF_icon.png);
}

.widget ul li a {
	text-decoration: none;
	color: #4c4c4c;
	padding: 12px 40px;
	display: block;
}

.widget  li.menu-item-object-category {
	background: url(http://kupsanit.pl/wp-content/themes/Lucid/images/widget-blue-bullet.png) no-repeat 24px 14px;
}

/* Single product page */

div#product-info {
	border: solid 1px #DCDCDC;
	padding: 10px 0px;
	background:#fafafa;
}
#product-info #carousel-single{
	margin-left:10px;
}
#product-info .flexslider{
	margin:0px;
}
#carousel-single .slides li{
	float:none !important;
	border: solid 1px #DCDCDC;
	background:#fff;
}

#carousel-single .slides li.flex-active-slide{
	background-color: #65BEE0;
}
#carousel-single li.slide,#carousel-single.flexslider .slides{
	height:330px !important;
}
#carousel-single .flex-direction-nav{
	width:140px;
}
#carousel-single .flex-next:before, #carousel-single .flex-prev:before {
	background:none;
}
#carousel-single .slide-carousel img{
	padding:5px 0px;
	margin:0px 6px;
	width: 95px !important;
}

#carousel-single .flex-prev{
	left:42px !important; 
	top:0px;
	background:url(images/up-arrow_hover.png) center center no-repeat;
	background-size:20px 20px;
	width:30px;
	height:30px;
	border-radius:15px;
	background-color: #65BEE0;
}

#carousel-single .flex-next{
	left:42px;
	top:330px;
	background:url(images/down-arrow_hover.png) center center no-repeat;
	background-size:20px 20px;
	width:30px;
	height:30px;
	border-radius:15px;
	background-color: #65BEE0;
}

#carousel-single {
	
	width:330px;
	height:330px;
	display: inline-block;
	margin-right: -215px !important;
}



#single-product-slider{
	width:330px;
	display: inline-block;
	border: solid 1px #DCDCDC;

}
#single-product-slider .slides {
	height: 330px;
	
	background:#fff;
}

#single-product-slider .slides img{
	width:300px;
	padding: 15px 0px;
	margin:0px 15px;
}
#single-product-slider .flex-next:before, #single-product-slider .flex-prev:before, #products-carousel .flex-prev:before, #products-category-carousel .flex-prev:before, #products-carousel .flex-next:before, #products-category-carousel .flex-next:before {
	background:none;
}

#products-carousel li.slide,#products-carousel.flexslider .slides{
	height:250px;
}

#products-category-carousel li.slide,#products-category-carousel.flexslider .slides{
	height:170px;
	
}
#products-carousel .slides li img, #products-category-carousel .slides li img{
	border: solid 1px #DCDCDC;
	padding:10px 0px;
	background:#fafafa;
	max-height:120px;
}

#products-carousel .slides li a:hover, #products-category-carousel .slides li a:hover{
	text-decoration:none;
	
}


#products-carousel .slides li, #products-category-carousel .slides li{
	cursor:pointer;
	color:#000;
	max-width:192px;
}
#products-carousel .slides li>a>*, #products-category-carousel .slides li>a>*{
	margin:0px 21px;
	text-decoration:none;
	color:#000;
}
#single-product-slider .flex-prev, #products-carousel .flex-prev, #products-category-carousel .flex-prev{
	background:url(images/left-arrow_hover.png) center center no-repeat;
	background-size:20px 20px;
	width:30px;
	height:30px;
	border-radius:15px;
	background-color: #65BEE0;
}

#single-product-slider .flex-next,  #products-carousel .flex-next, #products-category-carousel .flex-next{
	background:url(images/right-arrow_hover.png) center center no-repeat;
	background-size:20px 20px;
	width:30px;
	height:30px;
	border-radius:15px;
	background-color: #65BEE0;
}

.slider-head-single-hr{
	color:#fafafa;
	margin:15px 0px;
}
.slider-head-single{
	color:#aeaeae;
	margin:15px 0px;
}

#product-description{
	padding: 30px 0px 10px 0px;
	max-width: 480px;
	height: 290px;
	display: inline-block;
	top: 0px;
	vertical-align: top;
	background: #f6f6f6;
	border: solid 1px #DCDCDC;
	margin-right:10px;
	overflow-y: auto;
}

#product-description > *{
	margin-left:10px;
	margin-right:10px;
}

#product-description.single-full{
	width:100%;
}

#product-description .et-tabs-container{
	margin: 10px 0px 0px 0px;
	height: 215px;
}

/* Category page */

#products-category-carousel2 .flex-prev:before,#products-category-carousel2 .flex-next:before {
	background:none;
}

#products-category-carousel2 li.slide,#products-category-carousel2.flexslider .slides{
	height:170px;
	
}
#products-category-carousel2 .slides li img{
	border: solid 1px #DCDCDC;
	padding:10px 0px;
	background:#fafafa;
	max-height:120px;
}

#products-category-carousel2 .slides li a:hover{
	text-decoration:none;
	
}


#products-category-carousel2 .slides li{
	cursor:pointer;
	color:#000;
	max-width:192px;
}
#products-category-carousel2 .slides li>a>*{
	margin:0px 21px;
	text-decoration:none;
	color:#000;
}
#products-category-carousel2 .flex-prev{
	background:url(images/left-arrow_hover.png) center center no-repeat;
	background-size:20px 20px;
	width:30px;
	height:30px;
	border-radius:15px;
	background-color: #65BEE0;
}

#products-category-carousel2 .flex-next{
	background:url(images/right-arrow_hover.png) center center no-repeat;
	background-size:20px 20px;
	width:30px;
	height:30px;
	border-radius:15px;
	background-color: #65BEE0;
}
/* Zoom */

.zoom:after {
	content: '';
	display: block;
	width: 33px;
	height: 33px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(images/icon.png);
}

/* Products page */

#products-table tr:nth-child(even){
	background:#f1f1f1;
}
#products-table tr td:last-child{
	width:120px;
	text-align:center;
}

#products-table tr td:last-child input{
	width:75px;
	text-align:center;
}

#products-table tr td{
	padding:0px 5px;
}

button#ask-now {
  width: 250px;
  float: right;
  margin-top: 20px;
  height: 50px;
  font-size: 24px;
}

#mail-dialog label {
  width: 125px;
  margin:10px 0px;
  display: inline-block;
}

#mail-dialog label.mail-form-small{
	display:block;
	width:100%;
}

#mail-dialog label[for="mail-form-regulation"]{
	width:80%;
	vertical-align: middle;
} 
#mail-dialog #mail-form-regulation{
	vertical-align:middle;
	text-align:center;
	width:20px;
	height:20px;
	margin:15px;
}

#bottom-menu {
	float: none;
	text-align: center;
}

a.flex-next {
	color: transparent !important;
}

a.flex-next:hover {
	color: #65bee0 !important;
	text-shadow: none;
}